:root {
  --clr-light-red: red;
  --clr-light: white;
  --clr-dark: black;
  --clr-kaki-green: rgba(64, 107, 80, 0.9333333333);
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd,
hr {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

html {
  scroll-behavior: smooth;
}

ul {
  padding: 0;
}

body {
  background-color: var(--clr-kaki-green);
  color: var(--clr-light);
}

body::-webkit-scrollbar {
  display: none;
}

.container {
  margin-top: 5%;
}
.container__section {
  padding: 5%;
}
.container > *.white {
  background-color: var(--clr-light);
  opacity: 0.9;
  color: var(--clr-dark);
}

/*css du premier quadrillage*/
.whoareus {
  border: 1px solid var(--clr-light);
  margin-left: 3%;
  margin-right: 3%;
  position: relative;
  display: flex;
  flex-direction: column;
  margin-bottom: 8rem;
}
.whoareus__taught {
  text-align: center;
  margin-top: 3%;
  z-index: 1;
}
.whoareus__taught__split-bar {
  width: 50%;
}
.whoareus__part1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}
.whoareus__part2 {
  border-top: 1px solid var(--clr-light);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}
.whoareus__part2__arrow-down {
  display: none;
}
.whoareus__desert-img {
  width: 70%;
}
.whoareus__dress-girl {
  width: 70%;
}
.whoareus__conception-span {
  display: inline;
}
.whoareus__conception__circle-picture, .whoareus__conception__bubble-info {
  display: none;
}

.origin {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 2rem;
}
.origin__img {
  width: 15%;
}
.origin__content {
  font-size: 25px;
}

.value {
  display: flex;
  justify-content: space-between;
}
.value__left-side {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 2rem;
  width: clamp(20%, 25vw, 40%);
}
.value__left-side__border {
  transform: rotate(180deg);
  height: 100%;
  width: 0.2rem;
  background-color: var(--clr-dark);
  border-color: var(--clr-dark);
}
.value__left-side__title {
  font-size: clamp(1rem, 5vw, 15rem);
}
.value__right-side {
  display: flex;
  flex-direction: column;
  width: 70%;
  padding-top: 10%;
  padding-right: 10%;
  transform: translateX(-10%);
}
.value__right-side__list {
  list-style: none;
  display: flex;
  flex-direction: column;
}
.value__right-side__list__item {
  border: 1px solid var(--clr-dark);
  display: flex;
  align-items: center;
  justify-content: center;
  height: clamp(15rem, 20vw, 35rem);
  position: relative;
}
.value__right-side__list__item-number {
  position: absolute;
  top: -15%;
  left: 15%;
  font-size: clamp(1rem, 5vw, 15rem);
  background-color: var(--clr-light);
}
.value__right-side__img {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.value__right-side__img-item {
  aspect-ratio: 0;
  max-height: 48%;
  width: 100%;
  align-self: center;
}

.solidarity, .ethic {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  position: relative;
  font-size: clamp(2rem, 5vw, 4rem);
  gap: 5rem;
}
.solidarity__header, .ethic__header {
  display: flex;
  flex-direction: column;
  line-height: 1.5em;
  gap: 2rem;
}
.solidarity__header__img, .ethic__header__img {
  align-self: flex-end;
  height: 5em;
  width: 90%;
}
.solidarity__body, .ethic__body {
  display: flex;
  flex-direction: column;
  position: relative;
  font-size: 2rem;
  padding-left: 10%;
  padding-right: 10%;
}
.solidarity__body__border, .ethic__body__border {
  height: 10rem;
  width: 0.2rem;
  background-color: var(--clr-light);
  border-color: var(--clr-light);
}
.solidarity__border, .ethic__border {
  position: absolute;
  width: 0.2rem;
  background-color: var(--clr-light);
  border-color: var(--clr-light);
}
.solidarity__border.right, .ethic__border.right {
  display: none;
  height: 90%;
}
.solidarity__border.left, .ethic__border.left {
  align-self: flex-start;
  top: 4.5em;
  height: 60%;
}

.contact {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.contact__where {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
.contact__where__info {
  padding-left: 2rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.contact__where__info__city {
  font-size: clamp(2rem, 10vw, 5.5rem);
  line-height: 1em;
  color: var(--clr-kaki-green);
}
.contact__where__info > *:not(:first-child) {
  font-size: clamp(1rem, 10vw, 2rem);
}
.contact__where__picture {
  aspect-ratio: 1;
}

@media (min-width: 900px) {
  .whoareus {
    margin-bottom: -8%;
  }
  .origin {
    flex-direction: row;
    justify-content: center;
    position: relative;
  }
  .origin__img {
    width: 8%;
    margin-right: 3rem;
  }
  .origin__content {
    text-align: start;
    width: 70%;
  }
  .value__title {
    align-self: center;
  }
  .value__right-side {
    padding-top: 0%;
    padding-right: 0%;
    transform: translateX(0%);
  }
  .value__right-side__list {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .value__right-side__list__item {
    width: 50%;
  }
  .value__right-side__list__item-number {
    top: -20%;
  }
  .value__right-side__img {
    flex-direction: row;
  }
  .value__right-side__img-item {
    aspect-ratio: 0;
    max-width: 48%;
    max-height: 100%;
  }
  .solidarity__header, .ethic__header {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-right: 4rem;
  }
  .solidarity__header__img, .ethic__header__img {
    height: 4em;
    width: 50%;
  }
  .solidarity__body, .ethic__body {
    width: 100%;
    margin-top: 0;
  }
  .solidarity__border.right, .ethic__border.right {
    display: block;
    align-self: flex-end;
  }
  .solidarity__border.left, .ethic__border.left {
    align-self: flex-start;
    top: 5.5em;
    height: 40%;
  }
  .contact__where {
    flex-direction: row;
    gap: 10rem;
  }
}

/*# sourceMappingURL=main.css.map */
